/*********************** THE CASCADE IS:  styles-large.css  styles-medium.css
styles-small.css  styles-menu.css ***********************/

/* Colors: Blue    #21759b Nav hover   #2A95C5 Nav active  #21759b Link
#21759b Link hover  #2A95C5 */

/* @group Misc. Presets ***********************************/

.br-lg {
    display: inline;
}

.br-md {
    display: none;
}

.br-sm {
    display: none;
}

.width100 {
    width: 100%;
}

.width75 {
    width: 75%;
}

.width50 {
    width: 50%;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.alignleft {
    text-align: left;
}

.alignright {
    text-align: right;
}

.aligncenter {
    text-align: center;
}

.italic {
    font-style: italic;
}

.bold {
    font-weight: bold;
}

.mt0 {
    margin-top: 0;
}

.mb0 {
    margin-bottom: 0;
}

.clearfix {
    overflow: auto;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/* @end Misc. Presets ***********************************/

/* @group SECTIONS ***********************************/
header,
section,
footer {
    width: 1000px;
    max-width: 90vw;
    margin: 0 auto;
}

article {
    margin-top: 40px;
    display: block;
}

footer {
    border-top: 1px solid #eee;
    padding-bottom: 50px;
}

/* @end SECTIONS ***********************************/

/* @group Font & Text ***********************************/

html {
    margin: 0;
    padding: 0;
    height: 100%;
    color: #444;
    line-height: 1.5;
    font-size: 18px;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto", Arial, sans-serif;
    margin: 0;
    padding: 0;
    text-align: left;
    font-weight: normal;
}

h1 {
    font-size: 2.5rem;
    text-align: center;
}

h2 {
    font-size: 2rem;
    font-variant: small-caps;
    padding-top: 20px;
}

h3 {
    font-size: 1.6em;
    font-variant: small-caps;
    margin-top: 50px;
    margin-bottom: 0;
}

h4 {
    font-size: 1.2em;
}

p {
    font-size: 1rem;
    text-align: justify;
}

a {
    color: #2a95c5;
    text-decoration: none;
    font-weight: normal;
}

a:hover {
    text-decoration: underline;
    color: #21759b;
}

a.button {
    background-color: #21759b;
    border: 1px solid #21759b;
    color: white;
    border-radius: 3px;
    padding: 3px 8px;
    margin: 6px;
    text-transform: capitalize;
    transition: 0.2s;
}

a.button:hover {
    background-color: #2a95c5;
    border: 1px solid #2a95c5;
    color: white;
    text-decoration: none;
}

a.button:active {
    background-color: #21759b;
    border: 1px solid #21759b;
}

.small {
    font-size: 0.7em;
    margin: 0 auto;
    width: 50%;
}

sup {
    position: relative;
    top: 2px;
}

hr {
    border: 1px solid #999;
    width: 60%;
    margin-top: 30px;
    margin-bottom: 30px;
}

.quote {
    margin-top: 30px;
    margin-bottom: 0;
    font-style: italic;
    text-align: center;
}

.quotee {
    margin-top: 0;
    font-size: 0.8em;
    margin-bottom: 3vw;
    text-align: center;
}

/* END FONT & TEXT ***********************************/

/* @group HEADER & NAV ***********************************/
header {
    text-align: center;
    padding-top: 20px;
}

header h1 {
    margin-top: 10px;
    margin-bottom: 0px;
    color: #444;
    font-weight: normal;
}

header h2 {
    margin-top: 0px;
    margin-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    color: #444;
    font-weight: normal;
}

header a:hover {
    text-decoration: none;
}

#mxsm-title h2 {
    font-size: 1.5em;
    margin-bottom: 0;
}

#mxsm-title .flex-container {
    padding: 0;
}

#mxsm-title .button {
    padding: 2px 5px;
    margin: 5px 10px;
    position: relative;
    font-size: 0.8rem;
}

body#home #nbhome,
body#contact #nbcontact {
    display: none;
}

body#home #nbother,
body#home #nbmxsm {
    display: none;
}

body#mxsm #nbmxsm {
    display: none;
}

/* @end HEADER &  NAV ***********************************/

/* @group FOOTER ***********************************/
footer {
    margin-top: 100px;
    clear: both;
}

p.copyright {
    font-size: 1em;
}

p.sitedesign {
    text-align: center;
    font-size: 0.7em;
    /*color: #999;*/
    margin-top: 20px;
}

#moderdesignlogo {
    max-height: 17px;
    vertical-align: middle;
}

/* @end FOOTER ***********************************/

/*** FROM: https://css-tricks.com/snippets/css/a-guide-to-flexbox/#aa-examples
***/

.flex-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    padding: 0;
    margin: 0;
    list-style: none;
    max-width: 100vw;
}

/*END: https://css-tricks.com/snippets/css/a-guide-to-flexbox/#aa-examples */

/* @group IMAGES ***********************************/

a.homeImgNav {
    color: #666;
    text-align: center;
    padding: 10px;
    text-decoration: none;
    font-size: 1.1rem;
    font-style: normal;
}

a.homeImgCaption {
    color: #666;
    text-align: center;
    padding: 10px;
    text-decoration: none;
    font-size: 0.8rem;
    font-style: italic;
}

a.homeImgNav:hover {
    color: #2a95c5;
    text-decoration: none;
}

#home .homeimages {
    display: inline-block;
    font-size: 0.8em;
    font-style: italic;
    padding: 20px;
}

#home .homeimages img {
    max-width: 200px;
    padding: 1px;
    border: 1px solid #ccc;
}

#home .homeimages img:hover {
    border: 1px solid #000;
}

#contactbtn {
    font-size: 0.5em;
    float: right;
    margin: 0;
    margin-top: 10px;
}

.img_pos_right {
    width: 200px;
    float: right;
    margin-left: 40px;
    text-align: center;
    font-size: 0.7em;
    display: table-caption;
    caption-side: bottom;
}

.img_pos_right img {
    width: 100%;
    padding: 1px;
    border: 1px solid #999;
}

img.mw300 {
    max-width: 300px;
}

img.mw200 {
    max-width: 200px;
}

.img_pos_right a {
    color: #444;
}

.img_pos_right a:hover {
    color: #444;
    text-decoration: none;
}

.img_pos_right + h3 {
    margin-top: 0;
}

.photos h3 {
    text-align: center;
}

#parismetrophotos {
    text-align: center;
}

#mxsmpress img {
    width: 100%;
    max-width: 750px;
}

.photos figure,
.exhibit figure {
    display: inline-block;
    margin: 0;
    margin: 0 10px 20px 10px;
    padding: 0;
    font-size: 0.9em;
    vertical-align: top;
    width: -webkit-min-content;
    width: -moz-min-content;
    width: min-content;
}

.photos figcaption,
.exhibit figcaption {
    padding: 0;
    margin: 0;
    color: #333;
    font-size: 0.9em;
    display: table-caption;
    caption-side: bottom;
}

.photos figure img,
.photos figure figcaption {
    display: table-row-group;
}

.photos figure img {
    min-width: 130px;
}

.photos figure img {
    height: 230px;
    border: 1px solid #999;
    margin: 30px;
    margin-bottom: 0;
}

.exhibit figure img {
    height: 150px;
    border: 1px solid #999;
    margin: 10px;
    margin-bottom: 0;
}

.photos a:hover,
.exhibit a:hover {
    text-decoration: none;
}

#parismetrophotos figure {
    margin: 20px 40px;
}

#oysterfarmphotos #oysterfarmepilogue figure {
    margin: 20px 16px;
}

#mxsmphotos figure {
    margin: 20px 40px;
}

#famillephotos figure {
    margin: 20px 23px;
}

p.contactinfo {
    text-align: center;
    font-weight: bold;
    font-size: 0.9em;
    margin: 0;
    padding-top: 20px;
    clear: both;
}

/* HOLOCAUST LIST ********************************************/

#hslist {
    column-count: 3;
    column-gap: 5em;
}

#hslist li {
    list-style-type: none;
    padding-left: 10px;
    text-indent: -10px;
}

.list-france span.hs-name {
    text-decoration: underline;
}

.list-comment-english,
.list-comment-french {
    display: none;
}

body.english .list-comment-english {
    display: inline;
}

body.french .list-comment-french {
    display: inline;
}

/*** PHOTO-BANNER ***/
.photo-banner {
    width: 100%;
    margin: 0 0 30px;
}
.photo-banner figure {
    display: inline-block;
    margin: 0;
    margin: 0 10px 10px;
    padding: 0;
    font-size: 0.9em;
    vertical-align: top;
    width: -webkit-min-content;
    width: -moz-min-content;
    width: min-content;
}

.photo-banner figcaption {
    padding: 0;
    margin: 0;
    color: #333;
    font-size: 0.9em;
    display: table-caption;
    caption-side: bottom;
}

.photo-banner figure img,
.photo-banner figure figcaption {
    display: table-row-group;
}

.photo-banner figure img {
    /* min-width: 130px; */
}

.photo-banner figure img {
    height: 150px;
    border: 1px solid #999;
    margin: 20px;
    margin-bottom: 0;
}

.photo-banner a:hover {
    text-decoration: none;
}
/*** END PHOTO-BANNER ***/
/* START: MXSM selected photos **********************************************/

a.button_sp {
    background-color: #21759b;
    border: 1px solid #21759b;
    color: white !important;
    border-radius: 3px;
    padding: 3px 6px;
    margin: 6px;
    text-transform: capitalize;
    transition: 0.2s;
}

a.button_sp:hover {
    background-color: #2a95c5;
    border: 1px solid #2a95c5;
    color: white;
    text-decoration: none;
}

a.button_sp:active {
    background-color: #21759b;
    border: 1px solid #21759b;
}
/* END: MXSM selected photos **********************************************/

/* @group Video Embed ************************************************/
/* YouTube Ratio for embedded video from here: http://www.mademyday.de/css-height-equals-width-with-pure-css.html */
.embedbox {
    position: relative;
    width: 49%;
    /* desired width */
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

.embedbox:before {
    content: "";
    display: block;
    padding-top: 60%;
    /* 1:1 use 100%; 4:3 use 75%, etc */
}

.embedcontent {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.embedcontent p {
    text-align: center;
    margin: 0;
    padding: 0;
}

iframe.filmembed {
    width: 90%;
    height: 90%;
}

.stack-top {
    z-index: 9;
    margin: 10px;
    background: none;
    color: #9b4721;
    font-size: 1.2em;
    font-weight: bold;
    height: 20%;
    overflow: visible;
}

#homeevvy .embedbox {
    float: right;
}

/* @end Video Embed ************************************************/

/* @BANNER CSS ************************************************/
.banner {
    width: 80%;
    margin: 30px auto 30px;
    /* padding: 0.5em 1.5em;
    background-color: #e1f5ff;
    border-radius: 10px;
    box-shadow: 0px 5px 10px rgb(0, 0, 0, 0.7);
    border: 2px solid #333; */
    clear: both;
}

.banner p {
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
    font-variant: normal;
}

.banner-left,
.banner-right {
    max-width: 45%;
}

.banner-left {
    float: left;
}

.banner-right {
    float: right;
}

.banner ul {
    font-style: italic;
}

.banner p.banner-quotee {
    font-size: 0.8em;
    font-style: italic;
}

#mxsm-banner {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
    padding: 10px;
    margin: 20px;
}

/* END @BANNER CSS ************************************************/
